Bug 1478197 - [abrt] WARNING: CPU: 2 PID: 8359 at drivers/gpu/drm/drm_irq.c:1318 drm_wait_one_vblank+0x1b5/0x1c0 [drm]
[abrt] WARNING: CPU: 2 PID: 8359 at drivers/gpu/drm/drm_irq.c:1318 drm_wait_o...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:90954a247a4f1a1d91ae7c7e455...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 17:10 EDT by Stephen A. Jarjoura
Modified: 2017-08-08 15:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 15:51:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (98.74 KB, text/plain)
2017-08-03 17:10 EDT, Stephen A. Jarjoura
no flags Details

  None (edit)
Description Stephen A. Jarjoura 2017-08-03 17:10:33 EDT
Description of problem:
using Chrome browser

Additional info:
reporter:       libreport-2.9.1
WARNING: CPU: 2 PID: 8359 at drivers/gpu/drm/drm_irq.c:1318 drm_wait_one_vblank+0x1b5/0x1c0 [drm]
vblank wait timed out on crtc 0
Modules linked in: fuse ccm nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_REJECT nf_reject_ipv6 xt_conntrack ip6t_rpfilter ip_set nfnetlink ebtable_broute bridge stp llc ebtable_nat ip6table_security ip6table_raw ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 iptable_security iptable_raw iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables bnep arc4 ath9k ath9k_common ath9k_hw mac80211 intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel ath kvm mei_wdt cfg80211 ppdev snd_hda_codec_hdmi dell_wmi uvcvideo sparse_keymap dell_laptop iTCO_wdt iTCO_vendor_support snd_hda_codec_idt dell_smbios snd_hda_codec_generic dcdbas ath3k snd_hda_intel videobuf2_vmalloc
 videobuf2_memops irqbypass btusb videobuf2_v4l2 intel_cstate btrtl snd_hda_codec btbcm intel_uncore dell_smm_hwmon btintel bluetooth intel_rapl_perf videobuf2_core snd_hda_core snd_hwdep videodev snd_seq joydev media snd_seq_device snd_pcm parport_pc snd_timer wmi mei_me snd parport dell_rbtn soundcore rfkill i2c_i801 mei lpc_ich shpchp tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt i915 crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel i2c_algo_bit drm_kms_helper serio_raw sdhci_pci drm sdhci e1000e mmc_core ptp pps_core fjes video
CPU: 2 PID: 8359 Comm: Xorg Not tainted 4.7.9-200.fc24.x86_64 #1
Hardware name: Dell Inc. Latitude 6430U/0PWDT2, BIOS A05 05/20/2013
 0000000000000286 000000000de85751 ffff8800d905fa08 ffffffff953dad2f
 ffff8800d905fa58 0000000000000000 ffff8800d905fa48 ffffffff950a0b4b
 0000052600000286 ffff880036170800 0000000000000000 0000000000000000
Call Trace:
 [<ffffffff953dad2f>] dump_stack+0x63/0x84
 [<ffffffff950a0b4b>] __warn+0xcb/0xf0
 [<ffffffff950a0bcf>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffff950e4523>] ? finish_wait+0x53/0x70
 [<ffffffffc0147d95>] drm_wait_one_vblank+0x1b5/0x1c0 [drm]
 [<ffffffff950e4780>] ? prepare_to_wait_event+0xf0/0xf0
 [<ffffffffc027c2cb>] ironlake_crtc_enable+0x85b/0xd70 [i915]
 [<ffffffffc02536c0>] ? hsw_write16+0x10/0x10 [i915]
 [<ffffffffc0278808>] intel_atomic_commit+0x528/0x1470 [i915]
 [<ffffffffc01606ed>] ? drm_atomic_check_only+0x18d/0x610 [drm]
 [<ffffffffc0160266>] ? drm_atomic_set_crtc_for_connector+0x96/0x100 [drm]
 [<ffffffffc0160ba7>] drm_atomic_commit+0x37/0x60 [drm]
 [<ffffffffc01c60cd>] drm_atomic_helper_set_config+0x7d/0xb0 [drm_kms_helper]
 [<ffffffffc014f7f5>] drm_mode_set_config_internal+0x65/0x110 [drm]
 [<ffffffffc015408b>] drm_mode_setcrtc+0x47b/0x580 [drm]
 [<ffffffffc0145812>] drm_ioctl+0x152/0x540 [drm]
 [<ffffffffc0153c10>] ? drm_mode_setplane+0x1d0/0x1d0 [drm]
 [<ffffffff9525b692>] do_vfs_ioctl+0xa2/0x5d0
 [<ffffffff950a64a2>] ? cpu_callback+0xf2/0x1f0
 [<ffffffff950ae0d1>] ? __set_task_blocked+0x41/0xa0
 [<ffffffff956b1180>] ? __sys_recvmsg+0x80/0x90
 [<ffffffff9525bc39>] SyS_ioctl+0x79/0x90
 [<ffffffff950b0d4e>] ? SyS_rt_sigprocmask+0x8e/0xc0
 [<ffffffff957ec5b2>] entry_SYSCALL_64_fastpath+0x1a/0xa4
Comment 1 Stephen A. Jarjoura 2017-08-03 17:10:42 EDT
Created attachment 1308867 [details]
File: dmesg
Comment 2 Fedora End Of Life 2017-08-08 15:51:48 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.